{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}

    <div id="calendar" data-resources='{{ data.resources|raw }}' data-events='{{ data.events|raw }}' data-locale='{{ app.request.locale|raw }}'></div>

    <div class="overlay">
        <div class="popup">
            <div class="card border-dark d-flex align-content-between">
                <div class="card-header">
                    <a href="{{path('app_company_calendar', {companySlug: company.companySlug})}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                    <h5 class="card-title">{% trans %}New Event{% endtrans %}</h5>
                </div>
                <div class="card-body d-flex justify-content-center">
                    {{form_start (eventForm)}}
                    {{ form_widget(eventForm) }}
                    <button class="register-button" type="submit">{%trans%}Submit{%endtrans%}</button>
                    {{ form_end(eventForm) }}
                </div>
            </div>
        </div>
    </div>

{% endblock content %}
